.header,
.legal__container,
.panel header,
html,
body {
  background-color: #212020;
}

.panel {
  border-color: #fc0a00;
  background-color: #333030;
}

.panel header h2,
.headline-orange {
  color: #fc0a00;
}

.btn.btn-green,
.loading-bar span {
  background-color: #669c38;
}

.btn.btn-green:hover {
  background-color: #76b541;
}

.checklist li input[type="checkbox"]:checked + label,
.checklist li label:hover {
  background-color: #fc0a00;
}

.registration-form-builder .processing-bar span {
  background-color: #669c38;
}

.headline-green {
  color: #669c38;
}

.circle-profile {
  border-radius: 0;
  border-color: #fc0a00;
  font-size: 0;
}

.registration-form-builder {
  border-color: #fc0a00;
  color: #fc0a00;
  border-radius: 0;
}

.btn.btn-primary {
  background: #669c38;
  background: -moz-linear-gradient(top, #669c38 0%, #669c38 100%);
  background: -webkit-linear-gradient(top, #669c38 0%, #669c38 100%);
  background: -o-linear-gradient(top, #669c38 0%, #669c38 100%);
  background: -ms-linear-gradient(top, #669c38 0%, #669c38 100%);
  background: linear-gradient(to bottom, #669c38 0%, #669c38 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669c38', endColorstr='#669c38',GradientType=0 );
}

.btn.btn-primary:hover {
  background: #76b541;
  background: -moz-linear-gradient(top, #76b541 0%, #76b541 100%);
  background: -webkit-linear-gradient(top, #76b541 0%, #76b541 100%);
  background: -o-linear-gradient(top, #76b541 0%, #76b541 100%);
  background: -ms-linear-gradient(top, #76b541 0%, #76b541 100%);
  background: linear-gradient(to bottom, #76b541 0%, #76b541 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76b541', endColorstr='#76b541',GradientType=0 );
}

.bilder li img {
  border-radius: 0;
}

.progress-items li {
  color: #fc0a00;
}

.circle-profile h3 {
  position: absolute;
  z-index: 8;
  bottom: 0;
  top: auto;
  left: auto;
  transform: none;
  padding: 0.5rem 0px;
  width: 100%;
  color: #2e2e2e;
  background: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: none;
}

.circle-profiles li {
  width: 45vw;
}

/* HEADER */
.wrapper.has-slogan {
  padding-top: 100px;
}

.wrapper.has-slogan .header {
  border-bottom: 1px solid #fc0a00;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 100px;
  z-index: 102;
}

.header .logo img {
  height: 40px;
  width: auto;
  max-width: 98%;
}

.wrapper.has-slogan .header .logo {
  font-size: 0;
  max-width: 98%;
  display: flex;
  align-items: center;
}

.wrapper.has-slogan .header .logo img {
  width: auto;
  height: 40px;
}

.wrapper.has-slogan .header .slogan {
  font-size: 1.3em;
  line-height: 1.3;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  order: 3;
  width: 100%;
  padding-left: 1em;
  padding-right: 1em;
}
.wrapper.has-slogan .header .slogan span {
  color: #fc0a00;
  display: inline-block;
}
/* FORM REGISTRATION */
.registration-form-builder-wrapper {
  top: 80px;
}

.registration-form-builder .legal-warning a {
  color: #fc0a00;
}

@media (min-width: 568px) {
  .wrapper.has-slogan .header .logo {
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  body {
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }

  .wrapper {
    min-height: auto;
  }

  .wrapper.has-slogan {
    padding-top: 80px;
  }

  .main-content,
  .main-content .main-content-inner {
    min-height: calc(100vh - 167px);
  }

  .main-content .main-content-inner .four-circles {
    top: 47%;
  }

  .wrapper.has-slogan .header {
    height: 80px;
    flex-wrap: nowrap;
  }
  .progress-items li {
    border-radius: 0;
  }

  .header .logo img {
    height: 55px;
  }

  .wrapper.has-slogan .header .logo {
    display: flex;
    align-items: center;
    max-width: 45%;
  }

  .wrapper.has-slogan .header .logo img {
    max-width: 320px;
    height: 40px;
    flex: 1;
  }

  .wrapper.has-slogan .header .slogan {
    justify-self: center;
    align-self: center;
    font-size: 1.6em;
    flex: 5;
  }

  .circle-profile h3 {
    font-size: 1.3rem;
  }

  .circle-profiles li {
    width: 40vw;
  }
}

@media (min-width: 992px) {
  .wrapper.has-slogan .header .slogan {
    padding: 0 !important;
    width: 50% !important;
    order: 2 !important;
  }

  .wrapper.has-slogan .header .slogan {
    font-size: 2.1em;
  }

  .wrapper.has-slogan .header .logo img {
    max-width: none;
  }

  .circle-profile h3 {
    font-size: 1.5rem;
  }

  .circle-profiles {
    max-width: 80vh;
  }

  .circle-profiles li {
    width: calc(50vh - 150px);
  }
}

@media (min-width: 1200px) {
  .bilder:hover li:before {
    border-radius: 0;
  }

  body {
    display: flex;
  }

  .wrapper {
    min-height: 100%;
    flex: 1;
  }

  .main-content .main-content-inner .four-circles {
    top: 50%;
  }

  .main-content,
  .main-content .main-content-inner {
    min-height: calc(100vh - 160px);
  }

  .circle-profiles li {
    width: calc(50vh - 100px);
  }
}

@media (min-width: 1600px) {
  .circle-profiles li {
    width: calc(50vh - 150px);
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .main-content,
  .main-content .main-content-inner {
    min-height: calc(100vw);
  }

  .wrapper.has-slogan .header {
    height: 60px;
    flex-wrap: nowrap;
    z-index: 98;
  }

  .wrapper.has-slogan .header .logo img {
    max-width: 250px;
    height: 32px;
  }

  .registration-form-builder-wrapper {
    top: 0;
  }

  .registration-form-builder {
    margin-top: 80px;
    position: initial;
  }

  .registration-form-builder-wrapper .header {
    position: absolute;
    z-index: 102;
  }

  .wrapper.has-slogan {
    min-height: 600px;
  }
}
